---
layout: default
---

{{content}}

<ul class="peoplelist">  
  {% for person in site.people %}  
    <li>
      <div class="image">
        <img width="220px" src="{% if site.baseurl == '' %}{{ person.image }}{% else %}{{ person.image | remove: site.baseurl | relative_url }} {% endif %}" >
      </div>
      <div class="details">
        <h3>
          {% if person.profile %}
            <a href="{{ person.profile }}">{{ person.firstname }} {{ person.lastname }}</a>
          {% else %}
            <a>{{ person.firstname }} {{ person.lastname }}</a>
          {% endif %}
        </h3>
        <h4>{{ person.position }}</h4>
        <p>
          {{ person.content }}
        </p>
      </div>
    </li>
  {% endfor %}
</ul>